.version.entry_gates___piers /* version checker */
{
	color: #0000EA;
	background-color: #32F717;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.56055474092284px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu672
{
	width: 0.01px;
	margin-left: 60px;
}

#u672
{
	z-index: 23;
	width: 378px;
	margin-right: -10000px;
}

#pu3261-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 101px;
	margin-left: 481px;
}

#u3261-6
{
	z-index: 31;
	width: 274px;
	min-height: 25px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 124px;
	position: relative;
}

#u3261,#u3261-2
{
	font-weight: bold;
}

#u671-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-top: 12px;
}

#pu667
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u667
{
	z-index: 4;
	width: 184px;
	margin-right: -10000px;
}

#u677
{
	z-index: 25;
	width: 184px;
	margin-right: -10000px;
	left: 184px;
}

#u680
{
	z-index: 2;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 368px;
}

#u3278
{
	z-index: 27;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 552px;
}

#u3281
{
	z-index: 29;
	width: 184px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 736px;
}

#slideshowu5632
{
	z-index: 37;
	width: 0.01px;
	height: 401px;
	margin-left: 239px;
	margin-top: 12px;
	position: relative;
}

#u5633
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u5633popup
{
	z-index: 38;
}

#u5634
{
	z-index: 39;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5799
{
	z-index: 41;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5808
{
	z-index: 43;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5634_clip,#u5799_clip,#u5808_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u5634_img,#u5799_img,#u5808_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u5817
{
	z-index: 45;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5826
{
	z-index: 47;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5835
{
	z-index: 49;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5844
{
	z-index: 51;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5853
{
	z-index: 53;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5862
{
	z-index: 55;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5871
{
	z-index: 57;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5880
{
	z-index: 59;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5889
{
	z-index: 61;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5898
{
	z-index: 63;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5907
{
	z-index: 65;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5916
{
	z-index: 67;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5925
{
	z-index: 69;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5934
{
	z-index: 71;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5943
{
	z-index: 73;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5952
{
	z-index: 75;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5961
{
	z-index: 77;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5970
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5979
{
	z-index: 81;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5988
{
	z-index: 83;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5997
{
	z-index: 85;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6006
{
	z-index: 87;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6015
{
	z-index: 89;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6024
{
	z-index: 91;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6033
{
	z-index: 93;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6042
{
	z-index: 95;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6051
{
	z-index: 97;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5637-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 206px;
}

#u5637-4popup
{
	z-index: 99;
}

#u5643-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 175px;
}

#u5643-4popup
{
	z-index: 103;
}

#u5644-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 361px;
	left: 275px;
}

#u5644-4popup
{
	z-index: 107;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

